uuid: 0858a31a-1b15-4dae-8cac-90d2c469b50b
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_workshops
  module:
    - options
    - rbag
_core:
  default_config_hash: K6JdoM8npstcraTxgkbFNWCdL8mvWR9ndvG52ooB45I
id: anmeldung.anmeldung.field_workshops
field_name: field_workshops
entity_type: anmeldung
bundle: anmeldung
label: 'Teilnahme an Workshops'
description: "<b>Bitte hier die Workshops auswählen, an deren Teilnahme die angemeldete Person Interesse hat.</b><br>\r\nGrundsätzlich können sich Teilnehmer:innen zu Beginn der Veranstaltung noch umentscheiden und diese Angabe verwenden wir nur, um eine grobe Einschätzung der Teilnahmezahl bei den jeweiligen Workshops zu erhalten. Eine Ausnahme ist der Orchester-Workshop im Sommer und Advent, wo wir bei Interesse um feste Zusage unter Angabe des gespielten Instrumentes im entsprechenden Eingabefeld bitten."
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
